[plugin]

name="Escoria Return to Monkey Island UI Dialog Simple"
description="Return to Monkey Island like UI for the Escoria Framework (Dialogs)"
author="Arkitekt"
version="0.1.0"
script="plugin.gd"
